it.ucsf.edu

Security Update:Cisco has released security updates to address HIGH and CRITICAL vulnerabilities affecting multiple products

Status Type

Security Update

Date and Time

Thursday, March 14, 2019 - 15:48

Reason

Security update

Impact

CISCO users

WHAT HAPPENED

Cisco has released security updates to address HIGH and CRITICAL vulnerabilities affecting multiple products.

 

Advanced Users: For a complete description of the vulnerabilities and effected systems, visit:

 

AFFECTED SYSTEMS:

  • Cisco CSPC releases 2.7.2 through 2.7.4.5 and all releases of 2.8.x prior to 2.8.1.2.
  • Cisco Small Business SPA514G IP Phones that are running firmware release 7.6.2SR2 or earlier.

 

WHAT’S THE PROBLEM?

A remote attacker could exploit some of these vulnerabilities to cause a denial-of-service condition.

 

WHAT DO I NEED TO DO?

Users and administrators are encouraged to go to the links listed above and review the Cisco Security Advisories and Alerts.

 

RELATED LINKS